.header-1_container{
	z-index:499;
}
.header_main_wrapper {
    z-index:499;
}
.custom-cta-1{
    margin:0 0 20px
}
.clearfix{
	clear:both;
}
.m-n, h3.m-n{
    margin:0;
}

.m-t-sm{
    margin-top: 10px;
}

.m-t-md{
    margin-top: 15px;
}

.m-t-lg{
    margin-top: 25px;
}

.m-r-sm{
	margin-right: 10px;
}

.padder-n{
    padding: 0px;
}

.padder-xs{
    padding: 5px;
}
.padder-sm{
    padding: 10px;
}

.padder-l-sm{
    padding-left: 10px;
}
.padder-r-sm{
    padding-right: 10px;
}
.padder-t-lg{
    padding-top: 25px;
}
.padder-b-lg{
    padding-bottom: 25px;
}
.red{
    color:red;   
}
.text-left{
    text-align: left;
}

.text-center{
    text-align: center;
}

.wrapper-gray{
    background-color: #F8F9F9;
    border-radius: 2px;
}

.text-size-lg, .post_content h3.text-size-lg{
    font-size:25px;
    line-height: 30px;
}


.list-style-1{
    
}

.list-style-1 li{
    margin-bottom: 5px;
    
}
.list-style-1 li > i{
    color: #3B8CED;
    font-size: 13px;
}

.recent_posts_slider .rps_slide.slide-m-n{
margin: 0 0px;
}

.progress_bars-1 .pb_bar {
    background-color: #3B8CED; }

.button, input[type="submit"] {
    background-color: #3B8CED;
}
a, a:hover {
    color: #3B8CED;
}
h6 	{
    font-size: 18px;
    letter-spacing: -1px;
    margin: 0 0 0px 0;
    text-align:left;
}

.chap-li {
    background-color:#f0f0f0;
}
.pricing-1 {
    margin: 0px
}
.pricing-1 li {
    padding: 8px 20px 9px 20px;
    background-color: #ffffff;
    color: #797979;
    text-align: center;
}

.pricing-1 .pricing_price_wrapper {
    border-bottom: 2px solid #ccc; }

.navigation-1 li:hover .top-menu-item-a {
    color: #3B8CED;
}

.tp-rightarrow.default, .tp-leftarrow.default {
    height: 40px !important
}


.parsley-errors-list{
	list-style-type: square;
	font-size: 10px;
	padding: 0 0 0 15px;
	color: red;
	margin: 0;
}

/*.main_column{
	padding-top: 0;
}*/

/*.text_icon_expand_item_wrapper{
	margin-top: -35px;
}*/

.footer-tags {
	text-align: justify;
}
.footer-tags strong{
	font-weight: normal;
	font-size:10px;
	line-height: 10px;
}

.bxslider li > img{
	width:100%;
}
.header-1 .logo{
	z-index:999;
}

.text_icon_expand_item_wrapper{
	z-index:498;
}

.icon-star{
    color: #3B8CED;
}

.icon-star-half{
    color: #3B8CED;
}

.icon-star-half-empty{
    color: #3B8CED;
}
.text_icon_block-4 .tib_icon {
    color: #3B8CED;
}

.header-2 .contact_info {
    font-size: 13px;
    font-weight: 200;
}
.sc_button_blue, a.sc_button_blue {
    background-color: #3B8CED;
    text-align: center;
}

.faq-1 .faq_items .faq_item:nth-child(1) > h4.faq_item_title:before {
    content: "1. "; }

.faq-1 .faq_items .faq_item:nth-child(2) > h4.faq_item_title:before {
    content: "2. "; }

.faq-1 .faq_items .faq_item:nth-child(3) > h4.faq_item_title:before {
    content: "3. "; }

.faq-1 .faq_items .faq_item:nth-child(4) > h4.faq_item_title:before {
    content: "4. "; }

.faq-1 .faq_items .faq_item:nth-child(5) > h4.faq_item_title:before {
    content: "5. "; }

.faq-1 .faq_items .faq_item:nth-child(6) > h4.faq_item_title:before {
    content: "6. "; }

.faq-1 .faq_items .faq_item:nth-child(7) > h4.faq_item_title:before {
    content: "7. "; }

.faq-1 .faq_items .faq_item:nth-child(8) > h4.faq_item_title:before {
    content: "8. "; }

.faq-1 .faq_items .faq_item:nth-child(9) > h4.faq_item_title:before {
    content: "9. "; }

.gmap .gmap_tooltip {
    background: rgba(255,255,255,0.7);
}

.gmap .marker:before {
    opacity:0.6;
}

.sc_button_green, a.sc_button_green {
    background-color: #84A200;
    text-align: center;
}

.sc_button_blue, a.sc_button_light {
    background-color: #ffcc00;
    text-align: center;
}

.recent_posts_slider_wrapper .rps_controls {
        top: -25px;
}
.flag_list {
    z-index: 1003;
}

.slider-1 {
    width:100%;
    position:relative;
    padding:0;
    height:100%;